xmltooling::XMLObjectChildrenIterator< Container, _Ty > Class Template Reference

STL iterator that mediates access to an iterator over typed XML children. More...

`#include <xmltooling/util/XMLObjectChildrenList.h>`

## Detailed Description

template<class Container, typename _Ty>
class xmltooling::XMLObjectChildrenIterator< Container, _Ty >

STL iterator that mediates access to an iterator over typed XML children.

Parameters

  Container | type of container
  _Ty | a bidrectional iterator to guard

The documentation for this class was generated from the following file:

- xmltooling/util/XMLObjectChildrenList.h